Erro Minecraft pipeline

Discussion in 'Spigot Help' started by Pllut0, Jun 30, 2016.

  1. You have an outdated plugin called MOTDChanger or so. Just delete it and you should be fine :D.